### Enumeration

# Gdk DmabufError

since: 4.14

#### Declaration

    error-domain Gdk.DmabufError

#### Description [src]

Error enumeration for `GdkDmabufTexture`.

Available since: 4.14

#### Members

`GDK_DMABUF_ERROR_NOT_AVAILABLE`

  Dmabuf support is not available, because the OS is not Linux, or it was explicitly disabled at compile- or runtime.

  - Value: `0`
  - Available since: 4.14
`GDK_DMABUF_ERROR_UNSUPPORTED_FORMAT`

  The requested format is not supported.

  - Value: `1`
  - Available since: 4.14
`GDK_DMABUF_ERROR_CREATION_FAILED`

  GTK failed to create the resource for other reasons.

  - Value: `2`
  - Available since: 4.14

#### Type functions

###### gdk_dmabuf_error_quark

Registers an error quark for `GdkDmabufTexture` errors.